Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 02:20:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I have collected my click & collect order # 9412413556 on 11th Feb 23 but your team has not confirmed yet in the system.

 I want to return one item and due to this negligence I can't place a return request. 

Moreover I have very bad experience this time as they took more than half an hour to handover my order. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5712484